CVE-2008-6412

2009-03-06T11:30:00
ID CVE-2008-6412
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:29:00

Description

Unspecified vulnerability in Vignette Content Management 7.3.0.5, 7.3.1, 7.3.1.1, 7.4, and 7.5 allows "low privileged" users to gain administrator privileges via unknown attack vectors.